@charset "UTF-8";

/****** sectionのpadding ******/
section {
  padding: 117px 0 130px;
}

/****** title ******/
.title_wrap {
  background-image: url(../images/company/title_bg.png);
  background-position: center 30%;
}

/****** message ******/
.message {
  padding: 72px 0 126px;
}

.message_title_flex {
  padding-bottom: 30px;
  display: flex;
  align-items: flex-end;
  gap: 45px;
}

.message_title_wrap {
  position: relative;
  margin-left: -26px;
}

.message_title {
  width: 383px;
  height: 232px;
}

.message_title_sub {
  position: absolute;
  left: 120px;
  bottom: 21px;
  font-size: 1rem;
  font-weight: 500;
  color: #1c5624;
}

.message_title_flex .sec_catch {
  padding-bottom: 16px;
}

.message_flex {
  padding-left: 30px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.message_pic {
  width: 470px;
}

.message_text_wrap {
  width: 608px;
  padding-top: 24px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 40px;
}

.message_text {
  line-height: 2.13;
}

.principal_wrap {
  width: 242px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.company_name,
.role {
  font-size: 1rem;
}

.principal {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.principal_name {
  width: 137px;
  height: 29px;
}

/****** profile ******/
.profile {
  /* padding: 117px 0 130px; */
  background-color: #f7fbf7;
}

.profile .inner_wrap {
  padding: 0 30px;
}

.list_address_detail {
  padding-left: 6px;
  line-height: 1.63;
}

.list_tel_flex {
  display: flex;
}
.tel {
  margin-right: 4px;
}

.list_client_flex {
  padding-left: 6px;
  display: flex;
  gap: 128px;
  line-height: 1.63;
}

.list_agency_flex {
  display: flex;
  flex-direction: column;
  gap: 27px;
  line-height: 1.63;
}

.list_agency_item {
  padding-left: 6px;
  display: flex;
}

.list_agency_title {
  width: 114px;
}

/****** access ******/
.access {
  background-color: #fff;
}

.access .inner_wrap {
  padding: 0 30px;
}

.map {
  display: block;
  width: 1120px;
  margin: 0 auto;
}

.access_flex {
  padding-top: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.access_address {
  line-height: 2.13;
}

.access .link_btn span::after {
  width: 13px;
  height: 13px;
  background-image: url(../images/company/icon_map.png);
}

@media screen and (max-width: 750px) {
  /****** sectionのpadding ******/
  section {
    padding: 14.8vw 0 17.47vw;
  }

  /****** title ******/
  .title_wrap {
    background-image: url(../images/company/title_bg_sp.png);
  }

  /****** message ******/
  .message {
    padding: 0.13vw 0 16.93vw;
  }

  .message_title_flex {
    padding-bottom: 3.73vw;
    display: block;
  }

  .message_title_wrap {
    margin-left: -4.8vw;
  }

  .message_title {
    width: 61.33vw;
    height: 37.2vw;
  }

  .message_title_sub {
    left: 16.67vw;
    bottom: 3.47vw;
    font-size: 3.2vw;
  }

  .message_flex {
    padding-left: 0;
    flex-direction: column;
    justify-content: inherit;
  }

  .message_pic {
    width: 84vw;
    margin: 0 auto;
  }

  .message .sec_catch {
    padding: 6vw 0 30px;
    font-size: 5.07vw;
  }

  .message_text_wrap {
    width: 100%;
    padding-top: 0;
    gap: 10.13vw;
  }

  .message_text {
    line-height: 1.76;
  }

  .principal_wrap {
    width: 50.13vw;
    gap: 2.67vw;
  }

  .company_name,
  .role {
    font-size: 3.33vw;
  }

  .principal_name {
    width: 28.53vw;
    height: 5.87vw;
  }

  /****** profile ******/

  .profile .inner_wrap {
    padding: 0;
  }

  .list_address_detail {
    font-size: 3.2vw;
    padding-left: 0.8vw;
    line-height: 1.61;
  }

  .tel {
    margin-right: 0.53vw;
  }

  .list_client_flex {
    padding-left: 0.8vw;
    flex-direction: column;
    gap: 0;
    font-size: 3.2vw;
    line-height: 1.61;
  }

  .list_agency_flex {
    gap: 4.8vw;
    font-size: 3.2vw;
    line-height: 1.61;
  }

  .list_agency_item {
    padding-left: 0.8vw;
    flex-direction: column;
  }

  .list_agency_title {
    width: 100%;
  }

  .list_agency_detail {
    padding-left: 6.4vw;
  }

  /****** access ******/
  .access .inner_wrap {
    padding: 0;
  }

  .map {
    width: 100%;
    height: 93.33vw;
  }

  .access_flex {
    padding-top: 4vw;
    flex-direction: column;
    justify-content: inherit;
    align-items: inherit;
    gap: 10.27vw;
  }

  .access_address {
    font-size: 3.2vw;
    line-height: 1.82;
  }

  .access .link_btn {
    margin: 0 auto;
  }

  .access .link_btn span::after {
    width: 3.47vw;
    height: 3.47vw;
  }
}
